@charset "UTF-8";

/**サブページヘッダ***********************************************************/

/*ページタイトル*/
#container #main h2.title{
	padding:0.2em 15px;
	border:1px solid #ccc;
	border-radius:3px;
	font-weight:normal;
	font-size:2.2em;
	font-family: Arial, Helvetica, sans-serif ;	
	color:#9f0606;
	}

/*ページタイトル日本語部分*/
#container h2 .jp {
	font-size:12px;
	margin-left:1em;
	color:#555;
	}

/*ページ内リスト*/
#container ul#pubList {
	list-style-type:none;
	padding:0px 5px 3px 25px;
	margin:20px 0 10px 0px;
	}

#pubList li a {
	margin:0;
	padding:0.5em 0.5em 3px 20px;;
	background:url(../img/pubListBG.gif) no-repeat 0 0;
	border-bottom:1px dotted #ccc;
	line-height:120%;
	display:block;
	text-decoration:none;
	color:#333;
	}

#pubList li a:hover{
	background-image:url(../img/pubListBG_f2.gif);
	background-repeat:no-repeat;
	display:block;
	text-decoration:underline;
	color:#b50000;
	}

/*論文タイトル（H3）*/

#container #main h3{
	width:680px;
	padding:0.4em 15px;
	margin:30px 0 10px 0;
	border-bottom:none;
	font-size:1.8em;
	line-height:1.4em;
	background:url(../img/nanameBG.gif) repeat-x #e9e5d5 0 0;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

/*年号（H4）*/
#container #main h4 {
	background-image:url(../img/h4BG.gif);
	background-repeat:no-repeat;
	padding:5px 0 5px 25px;
	margin:0px 0 0px 25px;
	font-size:1.4em;
}

/*論文詳細リスト*/
#container #main ol {
	padding:0px 5px 3px 25px;
	margin:0px 0px 10px 0px;
	}

#container #main ol li{
	font-size:1.2em;
	padding-top:0.5em;
	margin-left:30px;
	padding-bottom:3px;
	}

#container p {
	color:#555;
	padding:0 0.2em;
	margin:1em 1em 0 1em;
	}
	
/** 教員紹介　07/02/14追加***********************************************************/

#main table.memList {
	padding:0px 5px 3px 0px;
	margin:5px 0px 10px 25px;
	width:545px;
	}

.memList td, .memList th {
	font-size:1.2em;
	text-align:left;
	margin:0;
	}
	
.memList th {
	background-color:#e9e5d5;
	padding:0.2em 0.5em;
	}
	
.memList td {
	padding:0.5em 0.5em;
	border-bottom:1px solid #ccc;
	}

.memList td.center {
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
	}
	
	
/** 教員詳細　07/02/14追加***********************************************************/

#main h3#kName {
	font:normal bold 18px/150% Arial,"ヒラギノ角ゴ Pro W3", "メイリオ","ＭＳ Ｐゴシック",Helvetica, sans-serif;
	border-left:solid 10px #990000;
	padding: 1px 0px 1px 10px;
	margin:20px 0px 15px 25px;
	background-color:#fff;
	width:535px;
	} 
	
h3#kName span.enN {
	font:normal bold 12px/120% Arial,Chicago,Helvetica,Selif;
	padding-left:10px;
	}
	
table#kShosai {
	border-top:1px solid #ccc;
	padding:0px 5px 3px 0px;
	margin:5px 0px 10px 25px;
	width:545px;
	}
	
#kShosai td,#kShosai th {
	font:normal normal 12px/150% Arial, Helvetica, "メイリオ", "ヒラギノ角ゴ Pro W3","Osaka", "ＭＳ Ｐゴシック", sans-serif;	
	border-bottom:1px solid #ccc;
	text-align:left;
	padding:0.5em;
	margin:0;
}

#kShosai th {
	border-right:1px dashed #ccc;
	width:20%;
	}
	
table#kShosai td ul{
	width:410px;
	}
table#kShosai td ul li{
	padding-left:0;
	margin-left:1.5em;
	}
